<?xml version="1.0" encoding="utf-8"?>
<!-- last edit 2.3.2 -->
<config>
	<params group="global_feed" addpath="/administrator/components/com_feedgator/elements">
		<param name="default_type" type="fgcontent" size="10" label="DEFAULT_TYPE" description="DEFAULT_TYPE_DESC" />		
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="default_author" type="fgauthors" size="10" label="DEFAULT_AUTHOR" description="DEFAULT_AUTHOR_DESC" />
		<param name="save_author" type="list" default="0" label="SAVE_AUTHOR" description="SAVE_AUTHOR_DESC">
			<option value="0">Don't Save</option>
			<option value="1">Use Default Joomla Author Alias</option>
			<option value="2">Use Default Feed Author Alias</option>
			<option value="3">Use Feed Author -> if not set use Feed Title</option>
			<option value="4">Use Feed Author -> if not set use Default Feed Author Alias</option>
		</param>
		<param name="feed_author_article" type="list" default="0" label="ADD_AUTHOR" description="ADD_AUTHOR_DESC">
			<option value="0">No</option>
			<option value="top">Top</option>
			<option value="bottom">bottom</option>
		</param>
	</params>
	<params group="feed_1" addpath="/administrator/components/com_feedgator/elements">
		<param name="title" type="text" default="" size="50" label="FEED_TITLE" description="FEED_TITLE_DESC" />
		<param name="feed" type="text" default="" size="50" label="FEED_URL" description="FEED_URL_DESC" />
		<param name="content_type" type="fgcontent" var="dyna" size="10" label="CONTENT_TYPE" description="CONTENT_TYPE_DESC" />
		<param name="sectionid" type="fgcategories" var="section" size="10" label="SECTION_TYPE" description="SECTION_TYPE_DESC" />
		<param name="catid" type="fgcategories" var="category" size="10" label="CATEGORY_TYPE" description="CATEGORY_TYPE_DESC" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="default_author" type="fgauthors" size="10" label="DEFAULT_AUTHOR" description="DEFAULT_AUTHOR_DESC" />
	</params>
	<params group="feed_2">
		<param name="save_author" type="list" default="0" label="SAVE_AUTHOR" description="SAVE_AUTHOR_DESC">
			<option value="0">Don't Save</option>
			<option value="1">Use Default Joomla Author Alias</option>
			<option value="2">Use Default Feed Author Alias</option>
			<option value="3">Use Feed Author -> if not set use Feed Title</option>
			<option value="4">Use Feed Author -> if not set use Default Feed Author Alias</option>
		</param>
		<param name="default_author_alias" type="text" default="" size="50" label="DEFAULT_AUTHOR_ALIAS" description="DEFAULT_AUTHOR_ALIAS_DESC" />
		<param name="feed_author_article" type="list" default="0" label="ADD_AUTHOR" description="ADD_AUTHOR_DESC">
			<option value="0">No</option>
			<option value="top">Top</option>
			<option value="bottom">bottom</option>
		</param>		
		<param name="@spacer" type="spacer" default="" label="" description="" />
	</params>
	<params group="feed_3">
		<param name="published" type="radio" default="0" label="FEED_PUBLISHED" description="FEED_PUBLISHED_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="publishing_1">
		<param name="front_page" type="radio" default="0" label="SHOW_FRONT" description="SHOW_FRONT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="publishing_2" addpath="/administrator/components/com_feedgator/elements">
		<param name="auto_publish" type="radio" default="0" label="PUB_AUTO" description="PUB_AUTO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="access" type="fgaccess" size="10" default="0" label="ACCESS_LEVEL" description="ACCESS_LEVEL_DESC" />		
		<param name="created_date" type="list" default="0" label="CREATED_DATE" description="CREATED_DATE_DESC">
			<option value="0">Use Feed Date</option>
			<option value="1">Use Processed Date</option>
		</param>
		<param name="pub_date" type="list" default="0" label="PUB_DATE" description="PUB_DATE_DESC">
			<option value="0">Use Feed Date</option>
			<option value="1">Use Processed Date</option>
		</param>
		<param name="advance_date" type="radio" default="0" label="ALLOW_FUTURE" description="ALLOW_FUTURE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="publish_duration" type="text" default="0" label="PUB_DUR" description="PUB_DUR_DESC" />
		<param name="pub_dur_type" type="list" default="0" label="PUB_DUR_TYPE" description="PUB_DUR_TYPE_DESC">
			<option value="0">Days</option>
			<option value="1">Hours</option>
			<option value="2">Minutes</option>
		</param>
	</params>
	<params group="duplicates">
		<param name="import_limit" type="text" default="0" label="IMPORT_LIMIT" description="IMPORT_LIMIT_DESC" />
		<param name="check_existing" type="list" default="0" label="CHECK_EXIST" description="CHECK_EXIST_DESC">
			<option value="0">Trust Feed Identifiers</option>
			<option value="1">Perform Checks</option>
		</param>
		<param name="compare_existing" type="list" default="0" label="COMPARE_EXIST" description="COMPARE_EXIST_DESC">
			<option value="0">Basic</option>
			<option value="1">Thorough</option>
			<option value="2">Exhaustive</option>
		</param>
		<param name="force_new" type="radio" default="0" label="FORCE_NEW" description="FORCE_NEW_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="check_text" type="radio" default="1" label="CHECK_TEXT_TYPE" description="CHECK_TEXT_TYPE_DESC">
			<option value="0">Full Text</option>
			<option value="1">Intro Text</option>
		</param>
		<param name="merging" type="list" default="1" label="MERGE_TYPE" description="MERGE_TYPE_DESC">
			<option value="0">Don't Merge - Make New</option>
			<option value="1">Merge Text</option>
			<option value="2">Over-write</option>
		</param>
	</params>
	<params group="text_1">
		<param name="show_html" type="radio" default="1" label="SHOW_HTML" description="SHOW_HTML_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="fulltext" type="radio" default="0" label="FULL_TEXT" description="FULL_TEXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="combine_text" type="radio" default="0" label="COMBINE_TEXT" description="COMBINE_TEXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="relax_parsing" type="list" default="0" label="RELAX_PARSING" description="RELAX_PARSING_DESC">
	   	   <option value="0">Default</option>
		   <option value="1">Minor relaxation</option>
		   <option value="2">Moderate relaxation</option>
		   <option value="3">Full relaxation</option>
	    </param>
	    <param name="readability_title" type="radio" default="0" label="READABILITY_TITLE" description="READABILITY_TITLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="max_length" type="text" default="0" label="MAX_LENGTH" description="MAX_LENGTH_DESC" />
		<param name="max_length_type" type="list" default="char" label="MAX_LENGTH_TYPE" description="MAX_LENGTH_TYPE_DESC">
	   	   <option value="char">Characters</option>
		   <option value="word">Words</option>
		   <option value="sent">Sentences</option>
	    </param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="onlyintro" type="radio" default="0" label="ONLY_INTRO" description="ONLY_INTRO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="trim_to" type="text" default="350" size="50" label="TRIM_TO" description="TRIM_TO_DESC" />
		<param name="trim_type" type="list" default="char" label="TRIM_TYPE" description="TRIM_TYPE_DESC">
	   	   <option value="char">Characters</option>
		   <option value="word">Words</option>
		   <option value="sent">Sentences</option>
	    </param>
		<param name="dotdotdot" type="radio" default="1" label="DOTDOTDOT" description="DOTDOTDOT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="ignore_empty_intro" type="radio" default="0" label="IGNORE_EMPTY" description="IGNORE_EMPTY_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="text_2">
		<param name="default_introtext" type="textarea" default="" rows="10" cols="60" label="DEFAULT_INTRO" description="DEFAULT_INTRO_DESC" />
	</params>
	<params group="languages">
			<param name="feed_encoding" type="text" default="" size="50" label="FEED_ENCODING" description="FEED_ENCODING_DESC" />
	</params>
	<params group="images_1">
		<param name="save_img" type="radio" default="0" label="SAVE_IMG" description="SAVE_IMG_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="rel_src" type="radio" default="0" label="REL_SRC" description="REL_SRC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="img_folder" type="text" default="media/feedgator/images/" size="50" label="IMG_FOLDER" description="IMG_FOLDER_DESC" />
		<param name="sub_folder" type="list" default="0" label="SUB_FOLDER" description="SUB_FOLDER_DESC">
			<option value="0">None</option>
			<option value="1">Sub-folder per day</option>
			<option value="2">Sub-folder per week</option>
			<option value="3">Sub-folder per month</option>
		</param>
	</params>
	<params group="images_2">
		<param name="img_name_type" type="list" default="0" label="IMG_NAME_TYPE" description="IMG_NAME_TYPE_DESC">
			<option value="0">Use Image Title/Alt</option>
			<option value="1">Use Original Filename</option>
			<option value="2">Use md5 hash</option>
		</param>
	</params>
	<params group="images_3">
		<param name="img_class" type="text" default="" size="50" label="IMG_CLASS" description="IMG_CLASS_DESC" />
		<param name="rmv_img_style" type="radio" default="0" label="RMV_IMG_STYLE" description="RMV_IMG_STYLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="alt_img_ext" type="radio" default="1" label="ALT_IMG_EXT" description="ALT_IMG_EXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="force_enc_image" type="radio" default="0" label="FORCE_ENC_IMAGE" description="FORCE_ENC_IMAGE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="process_enc" type="radio" default="1" label="PROCESS_ENC" description="PROCESS_ENC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="save_enc" type="radio" default="0" label="SAVE_ENC" description="SAVE_ENC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="media_folder" type="text" default="media/feedgator/" size="50" label="MEDIA_FOLDER" description="MEDIA_FOLDER_DESC" />
	</params>
	<params group="links">
		<param name="link_table" type="radio" default="0" label="LINK_TABLE" description="LINK_TABLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="link_nofollow" type="radio" default="1" label="LINK_NOFOLLOW" description="LINK_NOFOLLOW_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="link_target" type="list" default="0" label="LINK_TARGET" description="LINK_TARGET_DESC">
			<option value="0">None</option>
			<option value="_blank">_blank</option>
			<option value="_parent">_parent</option>
			<option value="_self">_self</option>
			<option value="_top">_top</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="show_orig_link" type="radio" default="1" label="SHOW_TRACKBACK" description="SHOW_TRACKBACK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="shortlink" type="radio" default="0" label="SHOW_TRACKBACK_SHORT" description="SHOW_TRACKBACK_SHORT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="orig_link_text" type="text" default="Read more"  size="40" label="TRACKBACK_TEXT" description="TRACKBACK_TEXT_DESC" />
		<param name="target_frame" type="list" default="none" label="TARGET_FRAME" description="TARGET_FRAME_DESC">
			<option value="none">None</option>
			<option value="_blank">_blank</option>
			<option value="_parent">_parent</option>
			<option value="_self">_self</option>
			<option value="_top">_top</option>
			<option value="custom">Custom</option>
		</param>
		<param name="custom_frame" type="text" default="" label="CUST_FRAME" description="CUST_FRAME_DESC" />
		<param name="trackback_class" type="text" default="rssreadon" size="50" label="TRACKBACK_CLASS" description="TRACKBACK_CLASS_DESC" />
		<param name="trackback_rel" type="text" default="external" size="50" label="TRACKBACK_REL" description="TRACKBACK_REL_DESC" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="shortened_url" type="list" default="0" label="SHORTENED_URL" description="SHORTENED_URL_DESC">
			<option value="0">No</option>
			<option value="1">Bit.ly</option>
			<option value="2">Goo.gl</option>
		</param>
		<param name="bitly_login" type="text" default="" size="50" label="BITLY_LOGIN" description="BITLY_LOGIN_DESC" />
		<param name="bitly_api_key" type="text" default="" size="50" label="BITLY_API" description="BITLY_API_DESC" />
	</params>
	<params group="text">
		<param name="text_filter" type="radio" default="0" label="TEXT_FILTERING" description="TEXT_FILTERING_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="text_filter_remove" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RMV" description="TEXT_FLTR_RMV_DESC" />
		<param name="text_filter_replace" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RPLC" description="TEXT_FLTR_RPLC_DESC" />
		<param name="text_filter_regex" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RGX" description="TEXT_FLTR_RGX_DESC" />
	</params>
	<params group="html">
		<param name="xhtml_clean" type="radio" default="0" label="FORCE_XHTML" description="FORCE_XHTML_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="strip_html_tags" type="list" default="0" label="STRIP_HTML" description="STRIP_HTML_DESC2">
			<option value="0">Apply Strip HTML Tag List Below</option>
			<option value="1">Strip All Tags</option>
		</param>
		<param name="strip_list" type="textarea" default="" rows="5" cols="60" label="STRIP_LIST" description="STRIP_LIST_DESC" />
		<param name="remove_by_attrib" type="textarea" default="" rows="5" cols="60" label="RMV_BY_ATTRIB" description="RMV_BY_ATTRIB_DESC" />
		<param name="disallow_attribs" type="radio" default="0" label="DISALLOW_ATTRIBS" description="DISALLOW_ATTRIBS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="remove_bad" type="radio" default="0" label="REMOVE_BAD" description="REMOVE_BAD_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="remove_ms" type="radio" default="0" label="REMOVE_MS" description="REMOVE_MS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="remove_dups_emp" type="radio" default="1" label="REMOVE_DUPS_EMP" description="REMOVE_DUPS_EMP_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="tidy" type="list" default="0" label="TIDY" description="TIDY_DESC">
			<option value="0">None</option>
			<option value="-1">Compress</option>
			<option value="1">Beautify</option>
		</param>
	</params>
	<params group="import_1">
		<param name="filtering" type="radio" default="0" label="FILTERING" description="FILTERING_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="import_2">
		<param name="save_filter_result" type="radio" default="0" label="SAVE_FILTER_RESULT" description="SAVE_FILTER_RESULT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="import_3">
		<param name="filter_whitelist" type="textarea" default="" rows="10" cols="60" label="WHITELIST" description="WHITELIST_DESC" />
		<param name="filter_blacklist" type="textarea" default="" rows="10" cols="60" label="BLACKLIST" description="BLACKLIST_DESC" />
	</params>
	<params group="tagging">
		<param name="compute_tags" type="radio" default="0" label="ADD_META" description="ADD_META_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="use_addkeywords" type="radio" default="0" label="USE_ADDKEYWORDS" description="USE_ADDKEYWORDS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="use_yahoo_te" type="radio" default="0" label="USE_YAHOO" description="USE_YAHOO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="yahoo_app_id" type="text" default="feedgatortemp" label="YAHOO_ID" description="YAHOO_ID_DESC" />
		<param name="max_tags" type="text" default="5" label="MAX_TAGS" description="MAX_TAGS_DESC" />
		<param name="min_tag_chars" type="text" default="3" label="MIN_TAGS" description="MIN_TAGS_DESC" />
		<param name="use_ignore_list" type="radio" default="0" label="IGNORE_LIST" description="IGNORE_LIST_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="ignore_list" type="textarea" default="" rows="3" cols="50" label="ADDITIONAL_IGNORE_LIST" description="ADDITIONAL_IGNORE_LIST_DESC">
		</param>
		<param name="save_feed_cats" type="radio" default="0" label="FEED_CATS" description="FEED_CATS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="save_sect_cats" type="radio" default="0" label="JOOMLA_SEC_CAT" description="JOOMLA_SEC_CAT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="email">
		<param name="email_admin" type="radio" default="0" label="EMAIL_REPORT" description="EMAIL_REPORT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="send_if_null" type="radio" default="1" label="EMAIL_REPORT_NULL" description="EMAIL_REPORT_NULL_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="email_digest" type="radio" default="1" label="EMAIL_DIGEST" description="EMAIL_DIGEST_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="digest_period" type="list" default="24" label="DIGEST_PERIOD" description="DIGEST_PERIOD_DESC">
			<option value="1">1hr</option>
			<option value="6">6hrs</option>
			<option value="12">12hrs</option>
			<option value="24">24hrs</option>
			<option value="48">48hrs</option>
			<option value="72">72hrs</option>
			<option value="168">1 week</option>
		</param>
		<param name="admin_email" type="text" default="" size="40" label="ADMIN_EMAIL" description="ADMIN_EMAIL_DESC" />
		<param name="email_subject" type="text" default="Feed Gator Imports" size="40" label="EMAIL_SUBJ" description="EMAIL_SUBJ_DESC" />
		<param name="html_email" type="radio" default="0" label="HTML_EMAIL" description="HTML_EMAIL_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
	<params group="advanced" addpath="/administrator/components/com_feedgator/elements">
		<param name="base" type="fgbase" default=""  size="50" label="FG_BASE" description="FG_BASE_DESC" />
		<param name="scrape_type" type="radio" default="cURL" label="SCRAPE_TYPE" description="SCRAPE_TYPE_DESC">
			<option value="cURL">cURL</option>
			<option value="fopen">fopen</option>
		</param>
		<param name="force_fsockopen" type="radio" default="0" label="FORCE_FSOCK" description="FORCE_FSOCK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="img_check" type="radio" default="1" label="IMAGE_CHECK" description="IMAGE_CHECK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="use_sp_cache" type="radio" default="0" label="SP_CACHE" description="SP_CACHE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="set_sp_timeout" type="text" default="" label="SP_TIMEOUT" description="SP_TIMEOUT_DESC" />
		<param name="debug" type="radio" default="0" label="FG_DEBUG" description="FG_DEBUG_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>

	<fieldset group="global_feed" addpath="/administrator/components/com_feedgator/elements">
		<field name="default_type" type="fgcontent" size="10" label="DEFAULT_TYPE" description="DEFAULT_TYPE_DESC" />		
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="default_author" type="fgauthors" size="10" label="DEFAULT_AUTHOR" description="DEFAULT_AUTHOR_DESC" />
		<field name="save_author" type="list" default="0" label="SAVE_AUTHOR" description="SAVE_AUTHOR_DESC">
			<option value="0">Don't Save</option>
			<option value="1">Use Default Joomla Author Alias</option>
			<option value="2">Use Default Feed Author Alias</option>
			<option value="3">Use Feed Author -> if not set use Feed Title</option>
			<option value="4">Use Feed Author -> if not set use Default Feed Author Alias</option>
		</field>
		<field name="feed_author_article" type="list" default="0" label="ADD_AUTHOR" description="ADD_AUTHOR_DESC">
			<option value="0">No</option>
			<option value="top">Top</option>
			<option value="bottom">bottom</option>
		</field>
	</fieldset>
	<fieldset group="feed_1" addpath="/administrator/components/com_feedgator/elements">
		<field name="title" type="text" default="" size="50" label="FEED_TITLE" description="FEED_TITLE_DESC" />
		<field name="feed" type="text" default="" size="50" label="FEED_URL" description="FEED_URL_DESC" />
		<field name="content_type" type="fgcontent" var="dyna" size="10" label="CONTENT_TYPE" description="CONTENT_TYPE_DESC" />
		<field name="sectionid" type="fgcategories" var="section" size="10" label="SECTION_TYPE" description="SECTION_TYPE_DESC" />
		<field name="catid" type="fgcategories" var="category" size="10" label="CATEGORY_TYPE" description="CATEGORY_TYPE_DESC" />
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="default_author" type="fgauthors" size="10" label="DEFAULT_AUTHOR" description="DEFAULT_AUTHOR_DESC" />
	</fieldset>
	<fieldset group="feed_2">
		<field name="save_author" type="list" default="0" label="SAVE_AUTHOR" description="SAVE_AUTHOR_DESC">
			<option value="0">Don't Save</option>
			<option value="1">Use Default Joomla Author Alias</option>
			<option value="2">Use Default Feed Author Alias</option>
			<option value="3">Use Feed Author -> if not set use Feed Title</option>
			<option value="4">Use Feed Author -> if not set use Default Feed Author Alias</option>
		</field>
		<field name="default_author_alias" type="text" default="" size="50" label="DEFAULT_AUTHOR_ALIAS" description="DEFAULT_AUTHOR_ALIAS_DESC" />
		<field name="feed_author_article" type="list" default="0" label="ADD_AUTHOR" description="ADD_AUTHOR_DESC">
			<option value="0">No</option>
			<option value="top">Top</option>
			<option value="bottom">bottom</option>
		</field>		
		<field name="@spacer" type="spacer" default="" label="" description="" />
	</fieldset>
	<fieldset group="feed_3">
		<field name="published" type="radio" default="0" label="FEED_PUBLISHED" description="FEED_PUBLISHED_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="publishing_1">
		<field name="front_page" type="radio" default="0" label="SHOW_FRONT" description="SHOW_FRONT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="publishing_2">
		<field name="auto_publish" type="radio" default="0" label="PUB_AUTO" description="PUB_AUTO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="created_date" type="list" default="0" label="CREATED_DATE" description="CREATED_DATE_DESC">
			<option value="0">Use Feed Date</option>
			<option value="1">Use Processed Date</option>
		</field>
		<field name="pub_date" type="list" default="0" label="PUB_DATE" description="PUB_DATE_DESC">
			<option value="0">Use Feed Date</option>
			<option value="1">Use Processed Date</option>
		</field>
		<field name="advance_date" type="radio" default="0" label="ALLOW_FUTURE" description="ALLOW_FUTURE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="publish_duration" type="text" default="0" label="PUB_DUR" description="PUB_DUR_DESC" />
		<field name="pub_dur_type" type="list" default="0" label="PUB_DUR_TYPE" description="PUB_DUR_TYPE_DESC">
			<option value="0">Days</option>
			<option value="1">Hours</option>
			<option value="2">Minutes</option>
		</field>
	</fieldset>
	<fieldset group="duplicates">
		<field name="import_limit" type="text" default="0" label="IMPORT_LIMIT" description="IMPORT_LIMIT_DESC" />
		<field name="check_existing" type="list" default="0" label="CHECK_EXIST" description="CHECK_EXIST_DESC">
			<option value="0">Trust Feed Identifiers</option>
			<option value="1">Perform Checks</option>
		</field>
		<field name="compare_existing" type="list" default="0" label="COMPARE_EXIST" description="COMPARE_EXIST_DESC">
			<option value="0">Basic</option>
			<option value="1">Thorough</option>
			<option value="2">Exhaustive</option>
		</field>
		<field name="check_text" type="radio" default="1" label="CHECK_TEXT_TYPE" description="CHECK_TEXT_TYPE_DESC">
			<option value="0">Full Text</option>
			<option value="1">Intro Text</option>
		</field>
		<field name="merging" type="list" default="1" label="MERGE_TYPE" description="MERGE_TYPE_DESC">
			<option value="0">Don't Merge - Make New</option>
			<option value="1">Merge Text</option>
			<option value="2">Over-write</option>
		</field>
	</fieldset>
	<fieldset group="text_1">
		<field name="show_html" type="radio" default="1" label="SHOW_HTML" description="SHOW_HTML_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="fulltext" type="radio" default="0" label="FULL_TEXT" description="FULL_TEXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="combine_text" type="radio" default="0" label="COMBINE_TEXT" description="COMBINE_TEXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="relax_parsing" type="list" default="0" label="RELAX_PARSING" description="RELAX_PARSING_DESC">
	   	   <option value="0">Default</option>
		   <option value="1">Minor relaxation</option>
		   <option value="2">Moderate relaxation</option>
		   <option value="3">Full relaxation</option>
	    </field>
	    <field name="readability_title" type="radio" default="0" label="READABILITY_TITLE" description="READABILITY_TITLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="max_length" type="text" default="0" label="MAX_LENGTH" description="MAX_LENGTH_DESC" />
		<field name="max_length_type" type="list" default="char" label="MAX_LENGTH_TYPE" description="MAX_LENGTH_TYPE_DESC">
	   	   <option value="char">Characters</option>
		   <option value="word">Words</option>
		   <option value="sent">Sentences</option>
	    </field>
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="onlyintro" type="radio" default="0" label="ONLY_INTRO" description="ONLY_INTRO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="trim_to" type="text" default="350" size="50" label="TRIM_TO" description="TRIM_TO_DESC" />
		<field name="trim_type" type="list" default="char" label="TRIM_TYPE" description="TRIM_TYPE_DESC">
	   	   <option value="char">Characters</option>
		   <option value="word">Words</option>
		   <option value="sent">Sentences</option>
	    </field>
		<field name="dotdotdot" type="radio" default="1" label="DOTDOTDOT" description="DOTDOTDOT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="ignore_empty_intro" type="radio" default="0" label="IGNORE_EMPTY" description="IGNORE_EMPTY_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="text_2">
		<field name="default_introtext" type="textarea" default="" rows="10" cols="60" label="DEFAULT_INTRO" description="DEFAULT_INTRO_DESC" />
	</fieldset>
	<fieldset group="languages">
			<field name="feed_encoding" type="text" default="" size="50" label="FEED_ENCODING" description="FEED_ENCODING_DESC" />
	</fieldset>
	<fieldset group="images_1">
		<field name="save_img" type="radio" default="0" label="SAVE_IMG" description="SAVE_IMG_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="rel_src" type="radio" default="0" label="REL_SRC" description="REL_SRC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="img_folder" type="text" default="media/feedgator/images/" size="50" label="IMG_FOLDER" description="IMG_FOLDER_DESC" />
		<field name="sub_folder" type="list" default="0" label="SUB_FOLDER" description="SUB_FOLDER_DESC">
			<option value="0">None</option>
			<option value="1">Sub-folder per day</option>
			<option value="2">Sub-folder per week</option>
			<option value="3">Sub-folder per month</option>
		</field>
	</fieldset>
	<fieldset group="images_2">
		<field name="img_name_type" type="list" default="0" label="IMG_NAME_TYPE" description="IMG_NAME_TYPE_DESC">
			<option value="0">Use Image Title/Alt</option>
			<option value="1">Use Original Filename</option>
			<option value="2">Use md5 hash</option>
		</field>
	</fieldset>
	<fieldset group="images_3">
		<field name="img_class" type="text" default="" size="50" label="IMG_CLASS" description="IMG_CLASS_DESC" />
		<field name="rmv_img_style" type="radio" default="0" label="RMV_IMG_STYLE" description="RMV_IMG_STYLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="alt_img_ext" type="radio" default="1" label="ALT_IMG_EXT" description="ALT_IMG_EXT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="force_enc_image" type="radio" default="0" label="FORCE_ENC_IMAGE" description="FORCE_ENC_IMAGE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="process_enc" type="radio" default="1" label="PROCESS_ENC" description="PROCESS_ENC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="save_enc" type="radio" default="0" label="SAVE_ENC" description="SAVE_ENC_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="media_folder" type="text" default="media/feedgator/" size="50" label="MEDIA_FOLDER" description="MEDIA_FOLDER_DESC" />
	</fieldset>
	<fieldset group="links">
		<field name="link_table" type="radio" default="0" label="LINK_TABLE" description="LINK_TABLE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="link_nofollow" type="radio" default="1" label="LINK_NOFOLLOW" description="LINK_NOFOLLOW_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="link_target" type="list" default="0" label="LINK_TARGET" description="LINK_TARGET_DESC">
			<option value="0">None</option>
			<option value="_blank">_blank</option>
			<option value="_parent">_parent</option>
			<option value="_self">_self</option>
			<option value="_top">_top</option>
		</field>
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="show_orig_link" type="radio" default="1" label="SHOW_TRACKBACK" description="SHOW_TRACKBACK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="shortlink" type="radio" default="0" label="SHOW_TRACKBACK_SHORT" description="SHOW_TRACKBACK_SHORT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="orig_link_text" type="text" default="Read more"  size="40" label="TRACKBACK_TEXT" description="TRACKBACK_TEXT_DESC" />
		<field name="target_frame" type="list" default="none" label="TARGET_FRAME" description="TARGET_FRAME_DESC">
			<option value="none">None</option>
			<option value="_blank">_blank</option>
			<option value="_parent">_parent</option>
			<option value="_self">_self</option>
			<option value="_top">_top</option>
			<option value="custom">Custom</option>
		</field>
		<field name="custom_frame" type="text" default="" label="CUST_FRAME" description="CUST_FRAME_DESC" />
		<field name="trackback_class" type="text" default="rssreadon" size="50" label="TRACKBACK_CLASS" description="TRACKBACK_CLASS_DESC" />
		<field name="trackback_rel" type="text" default="external" size="50" label="TRACKBACK_REL" description="TRACKBACK_REL_DESC" />
		<field name="@spacer" type="spacer" default="" label="" description="" />
		<field name="shortened_url" type="list" default="0" label="SHORTENED_URL" description="SHORTENED_URL_DESC">
			<option value="0">No</option>
			<option value="1">Bit.ly</option>
			<option value="2">Goo.gl</option>
		</field>
		<field name="bitly_login" type="text" default="" size="50" label="BITLY_LOGIN" description="BITLY_LOGIN_DESC" />
		<field name="bitly_api_key" type="text" default="" size="50" label="BITLY_API" description="BITLY_API_DESC" />
	</fieldset>
	<fieldset group="text">
		<field name="text_filter" type="radio" default="0" label="TEXT_FLTR" description="TEXT_FLTR_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="text_filter_remove" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RMV" description="TEXT_FLTR_RMV_DESC" />
		<field name="text_filter_replace" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RPLC" description="TEXT_FLTR_RPLC_DESC" />
		<field name="text_filter_regex" type="textarea" default="" rows="10" cols="60" label="TEXT_FLTR_RGX" description="TEXT_FLTR_RGX_DESC" />
	</fieldset>
	<fieldset group="html">
		<field name="xhtml_clean" type="radio" default="0" label="FORCE_XHTML" description="FORCE_XHTML_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="strip_html_tags" type="list" default="0" label="STRIP_HTML" description="STRIP_HTML_DESC2">
			<option value="0">Apply Strip HTML Tag List Below</option>
			<option value="1">Strip All Tags</option>
		</field>
		<field name="strip_list" type="textarea" default="" rows="5" cols="60" label="STRIP_LIST" description="STRIP_LIST_DESC" />
		<field name="remove_by_attrib" type="textarea" default="" rows="5" cols="60" label="RMV_BY_ATTRIB" description="RMV_BY_ATTRIB_DESC" />
		<field name="disallow_attribs" type="radio" default="0" label="DISALLOW_ATTRIBS" description="DISALLOW_ATTRIBS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="remove_bad" type="radio" default="0" label="REMOVE_BAD" description="REMOVE_BAD_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="remove_ms" type="radio" default="0" label="REMOVE_MS" description="REMOVE_MS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="remove_dups_emp" type="radio" default="1" label="REMOVE_DUPS_EMP" description="REMOVE_DUPS_EMP_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="tidy" type="list" default="0" label="TIDY" description="TIDY_DESC">
			<option value="0">None</option>
			<option value="-1">Compress</option>
			<option value="1">Beautify</option>
		</field>
	</fieldset>
	<fieldset group="import_1">
		<field name="filtering" type="radio" default="0" label="FILTERING" description="FILTERING_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="import_2">
		<field name="save_filter_result" type="radio" default="0" label="SAVE_FILTER_RESULT" description="SAVE_FILTER_RESULT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="import_3">
		<field name="filter_whitelist" type="textarea" default="" rows="10" cols="60" label="WHITELIST" description="WHITELIST_DESC" />
		<field name="filter_blacklist" type="textarea" default="" rows="10" cols="60" label="BLACKLIST" description="BLACKLIST_DESC" />
	</fieldset>
	<fieldset group="tagging">
		<field name="compute_tags" type="radio" default="0" label="ADD_META" description="ADD_META_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="use_addkeywords" type="radio" default="0" label="USE_ADDKEYWORDS" description="USE_ADDKEYWORDS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="use_yahoo_te" type="radio" default="0" label="USE_YAHOO" description="USE_YAHOO_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="yahoo_app_id" type="text" default="feedgatortemp" label="YAHOO_ID" description="YAHOO_ID_DESC" />
		<field name="max_tags" type="text" default="5" label="MAX_TAGS" description="MAX_TAGS_DESC" />
		<field name="min_tag_chars" type="text" default="3" label="MIN_TAGS" description="MIN_TAGS_DESC" />
		<field name="use_ignore_list" type="radio" default="0" label="IGNORE_LIST" description="IGNORE_LIST_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="ignore_list" type="textarea" default="" rows="3" cols="50" label="ADDITIONAL_IGNORE_LIST" description="ADDITIONAL_IGNORE_LIST_DESC">
		</field>
		<field name="save_feed_cats" type="radio" default="0" label="FEED_CATS" description="FEED_CATS_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="save_sect_cats" type="radio" default="0" label="JOOMLA_SEC_CAT" description="JOOMLA_SEC_CAT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="email">
		<field name="email_admin" type="radio" default="0" label="EMAIL_REPORT" description="EMAIL_REPORT_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="send_if_null" type="radio" default="1" label="EMAIL_REPORT_NULL" description="EMAIL_REPORT_NULL_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="email_digest" type="radio" default="1" label="EMAIL_DIGEST" description="EMAIL_DIGEST_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="digest_period" type="list" default="24" label="DIGEST_PERIOD" description="DIGEST_PERIOD_DESC">
			<option value="1">1hr</option>
			<option value="6">6hrs</option>
			<option value="12">12hrs</option>
			<option value="24">24hrs</option>
			<option value="48">48hrs</option>
			<option value="72">72hrs</option>
			<option value="168">1 week</option>
		</field>
		<field name="admin_email" type="text" default="" size="40" label="ADMIN_EMAIL" description="ADMIN_EMAIL_DESC" />
		<field name="email_subject" type="text" default="Feed Gator Imports" size="40" label="EMAIL_SUBJ" description="EMAIL_SUBJ_DESC" />
		<field name="html_email" type="radio" default="0" label="HTML_EMAIL" description="HTML_EMAIL_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
	<fieldset group="advanced" addpath="/administrator/components/com_feedgator/elements">
		<field name="base" type="fgbase" default=""  size="50" label="FG_BASE" description="FG_BASE_DESC" />
		<field name="scrape_type" type="radio" default="cURL" label="SCRAPE_TYPE" description="SCRAPE_TYPE_DESC">
			<option value="cURL">cURL</option>
			<option value="fopen">fopen</option>
		</field>
		<field name="force_fsockopen" type="radio" default="0" label="FORCE_FSOCK" description="FORCE_FSOCK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="img_check" type="radio" default="1" label="IMAGE_CHECK" description="IMAGE_CHECK_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="use_sp_cache" type="radio" default="0" label="SP_CACHE" description="SP_CACHE_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
		<field name="set_sp_timeout" type="text" default="" label="SP_TIMEOUT" description="SP_TIMEOUT_DESC" />
		<field name="debug" type="radio" default="0" label="FG_DEBUG" description="FG_DEBUG_DESC">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</field>
	</fieldset>
</config>